Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7532 - Problem with Modem.
Summary: Problem with Modem.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL: www.ntin.net
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 06:32 UTC by jinjabred
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-13 22:22:34 UTC


Attachments (Terms of Use)

Description jinjabred 1999-12-03 06:32:42 UTC
Linux V 6.1 doesn't recognize my Rockwell HCF 56K Data Fax PCI Modem.
What should I do to fix it?

Comment 1 Michael K. Johnson 1999-12-03 15:05:59 UTC
Most PCI modems are unsupported software modems that require windows
drivers to work.  Those simply do not work under Linux.  I expect that
yours is one of those.  Can you verify this?

Comment 2 Preston Brown 2000-01-13 22:22:59 UTC
closed due to lack of feedback, and likeliness that it is a winmodem.


Note You need to log in before you can comment on or make changes to this bug.